package com.dxhy.core.job.pojo;

import java.util.List;

/**
 * @author user
 */
public class CustomsGatherData extends BasePojo {

    private Integer totalRows;

    private Integer startRow;

    private Integer contentRows;

    private List<?> list;

    public Integer getTotalRows() {
        return totalRows;
    }

    public void setTotalRows(Integer totalRows) {
        this.totalRows = totalRows;
    }

    public Integer getStartRow() {
        return startRow;
    }

    public void setStartRow(Integer startRow) {
        this.startRow = startRow;
    }

    public Integer getContentRows() {
        return contentRows;
    }

    public void setContentRows(Integer contentRows) {
        this.contentRows = contentRows;
    }

    public List<?> getList() {
        return list;
    }

    public void setList(List<?> list) {
        this.list = list;
    }

    @Override
    public String toString() {
        return "GatherData [totalRows=" + totalRows + ", startRow=" + startRow + ", contentRows=" + contentRows + "]";
    }

}
